Author Topic: Popup message  (Read 3935 times)

Timothy

  • Guest
Popup message
« on: August 10, 2005, 06:27:56 PM »
Hi,

I'm getting the following popup message when I open passwordmaker:

Unable to copy [xpconnect wrapped nsIFile] to [xpconnect wrapped nsIFile]
Do you have sufficient read/write privileges?

Anyone have any idea how I can stop this, or is this a possilbe bug?

Thanks,
Timothy

Offline Eric H. Jung

  • grimholtz
  • Administrator
  • *****
  • Posts: 3353
Popup message
« Reply #1 on: August 10, 2005, 06:35:00 PM »
Hi Timothy,

This problem was fixed PasswordMaker 0.7.2. Are you using that version? If not, you should upgrade. If you're not able to upgrade, you can safely ignore the (annoying) message.

Regards,
Eric

PasswordMaker Forums

Popup message
« Reply #1 on: August 10, 2005, 06:35:00 PM »